Bug 122937 - if language it Portuguese(Brazilian), default keyboard should be br-abnt2
Summary: if language it Portuguese(Brazilian), default keyboard should be br-abnt2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-10 16:03 UTC by Alexandre Oliva
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:46:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2004-05-10 16:03:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040506

Description of problem:
When booting off the rescue cd for an NFS install and choosing
Portuguese(Brazilian) as the language to be used for the installation,
the default keyboard type is pt-latin1, which is probably
inappropriate for any Brazilian locales, that use either br-abnt2
(most common) or us-acentos (for those who dislike the
Brazilian-standard abnt2 layout like yours truly :-)

Version-Release number of selected component (if applicable):
anaconda-10.0-3

How reproducible:
Always

Steps to Reproduce:
1.Boot the installer
2.Choose Portuguese(Brazilian)
3.Move on to the keyboard-type selection screen (text mode)
    

Actual Results:  Default is pt-latin

Expected Results:  It should be br-abnt2.  I'm pretty sure it was like
that in some earlier release, and that's the right choice for pt_BR.

Additional info:

Comment 1 Jeremy Katz 2004-05-10 16:22:44 UTC
Fixed in CVS, probably won't make FC2 though (only rebuilding anaconda
if absolutely necessary at this point)

Comment 2 Alexandre Oliva 2004-05-13 08:47:34 UTC
Err...  It seems to me that there was a rebuild, but the fix didn't
make it, or didn't work.

Comment 3 Alexandre Oliva 2004-10-02 19:53:09 UTC
Confirmed fixed.


Note You need to log in before you can comment on or make changes to this bug.